/* Home Page */

div#home {
    overflow: hidden;
}

    div#homeFull h3 {
    	background: url(../images/home-full-header-bg.png) no-repeat top left;
        color: #ffffff;
        font-weight: bold;
    	height: 33px;
        line-height: 33px;
    	margin: 0 0 5px;
        padding: 0 8px;
        width: 786px; 
    }

/* Home Side Section */

div#homeSide {
	float: right;
	width: 375px;
}

    div#homeSide h3 {
    	background: url(../images/home-side-header-bg.png) no-repeat top left;
        color: #ffffff;
        font-weight: bold;
    	height: 33px;
        line-height: 33px;
    	margin: 0 0 5px;
        padding: 0 8px;
        width: 359px; 
    }

    /* Just In */
    
    div#homeSide div#justIn,
    div#homeSide div#preOrders {
        overflow: hidden;
    }
    
        div#homeSide div#justIn ul,
        div#homeSide div#preOrders ul {
            margin-bottom: 5px;
            overflow: hidden;
        }
        
            div#homeSide div#justIn ul li,
            div#homeSide div#preOrders ul li {
                float: left;
                margin: 0 5px 5px 0;
            }
            
                div#homeSide div#justIn ul li.last,
                div#homeSide div#preOrders ul li.last {
                    margin-right: 0;
                }
                
                div#homeSide div#justIn ul li a.image,
                div#homeSide div#preOrders ul li a.image {
                    display: block;
                }
                
                    div#homeSide div#justIn ul li a.image img,
                    div#homeSide div#preOrders ul li a.image img {
                        background: url(../images/please-wait.gif) no-repeat center center;
                        display: block;
                        height: 90px;
                        width: 90px;
                    }
                    
                div#homeSide div#justIn ul li a.text,
                div#homeSide div#preOrders ul li a.text {
                    display: block;
                    font-size: 9px;
                    height: 38px;
                    margin: 3px 0;
                    overflow: hidden;
                    text-align: center;                    
                    width: 90px;
                }
                
                    div#homeSide div#justIn ul li a.text:hover,
                    div#homeSide div#preOrders ul li a.text:hover {
                        text-decoration: underline;
                    }
                
                div#homeSide div#justIn ul li a.more,
                div#homeSide div#preOrders ul li a.more {
                    background: transparent url(../images/buttons/just-in-bg.png) no-repeat top left;
                    color: #ffffff;
                    display: block;
                    float: left;
                    font-weight: normal;
                    height: 20px;
                    line-height: 20px;
            		overflow: hidden;
                    text-align: center;
                    width: 90px;                        
                }
                
                    div#homeSide div#justIn ul li a.more:hover,
                    div#homeSide div#preOrders ul li a.more:hover {
                        background: transparent url(../images/buttons/just-in-hover-bg.png) no-repeat top left;                        
                    }

    /* Top Collectables */

        div#homeSide div#topCollectables {
            overflow: hidden;
        }

            div#homeSide div#topCollectables ul {
                margin-bottom: 5px;
                overflow: hidden;
            }
            
                div#homeSide div#topCollectables ul li {
                    display: block;
                    clear: both;
                    margin-bottom: 5px;
                }
                
                    div#homeSide div#topCollectables ul li.last {
                        margin-bottom: 0;
                    }

                    div#homeSide div#topCollectables ul li a.image {                        
                        display: block;
                        float: left;
                        width: 40px;                       
                    }
                    
                        div#homeSide div#topCollectables ul li a.image img {
                            background: url(../images/please-wait.gif) no-repeat center center;
                            display: block;
                            height: 40px;
                            width: 40px;
                        }
                            
                    div#homeSide div#topCollectables ul li a.text {
                        display: block;
                        float: right;
                        font-size: 9px;
                        height: 40px;
                        margin: 0;
                        overflow: hidden;
                        text-align: left;                    
                        width: 325px;
                    }
    
                        div#homeSide div#topCollectables ul li a.text:hover {
                            text-decoration: underline;
                        }


/* Home Main Section */

div#homeMain {
	float: left;
	width: 400px;
}

    div#homeMain h3 {
    	background: url(../images/home-main-header-bg.png) no-repeat top left;
        color: #ffffff;
        font-weight: bold;
    	height: 33px;
        line-height: 33px;
    	margin: 0 0 5px;
        padding: 0 8px;
    	width: 384px;  
    }
    
/* News */

div#homeMain div#news {
    height: 220px;
    overflow: hidden;
    position: relative;
}

    div#homeMain div#news ul {
        height: 170px;
        position:relative;
        width: 400px;
    }

    div#homeMain div#news ul li {
        background-color: #fff;
        border: none;
        left: 0;
        padding: 0;       
        position: absolute; 
        top: 0; 
        z-index: 1;        
    }

        div#homeMain div#news ul li div.sideRight {
            width: 142px;
        }
    
            div#homeMain div#news ul li div.sideRight img {        
                height: 122px;
                width: 122px;        
            }

        div#homeMain div#news ul li div.webPageContent.more {
            height: 90px;
            overflow: hidden;
        }
        
        div#homeMain div#news ul li p.more a {
            color: #3b5998;
        }
    
    /* News Controls */
    
    div#homeMain div#newsControls {
        background: url(../images/home-main-header-bg.png) no-repeat top left;
        color: #ffffff;
        font-weight: bold;
    	height: 33px;
        line-height: 33px;
    	margin: 0 0 5px;
        padding: 0 8px;
        position: relative;
    	width: 384px;  
    }
    
        div#homeMain div#newsControls a.toc {
            background: transparent url(../images/icons/circle-grey.png) no-repeat center center;
            bottom: 9px;
            display: block;    
            height: 16px;
            left: 0;
            position: absolute;
            text-decoration: none;
            width: 16px;
            z-index: 2;
        }
        
        div#homeMain div#newsControls a.tocActive {
            background: transparent url(../images/icons/circle-orange.png) no-repeat center center;
        }
    
    /* Weeks Special */
    
    div#homeMain div#weeksSpecial {
        overflow: hidden;
    }
    
        div#homeMain div#weeksSpecial ul {         
            margin-bottom: 5px;
            overflow: hidden;
        }
        
            div#homeMain div#weeksSpecial ul li {
                float: left;
                margin: 0 5px 5px 0;
            }
            
                div#homeMain div#weeksSpecial ul li.last {
                    margin-right: 0;
                }
                
                div#homeMain div#weeksSpecial ul li a.image {
                    display: block;
                }
                
                    div#homeMain div#weeksSpecial ul li a.image img {
                        background: url(../images/please-wait.gif) no-repeat center center;
                        display: block;
                        height: 130px;
                        width: 130px;
                    }
                    
                div#homeMain div#weeksSpecial ul li a.text {
                    display: block;
                    font-size: 9px;
                    height: 52px;
                    margin: 3px 0;
                    overflow: hidden;
                    text-align: center;                    
                    width: 130px;
                }
                
                    div#homeMain div#weeksSpecial ul li a.text:hover {
                        text-decoration: underline;
                    }
                
                div#homeMain div#weeksSpecial ul li a.more {
                    background: transparent url(../images/buttons/weeks-special-bg.png) no-repeat top left;
                    color: #ffffff;
                    display: block;
                    float: left;
                    font-weight: normal;
                    height: 20px;
                    line-height: 20px;
            		overflow: hidden;
                    text-align: center;
                    width: 130px;                        
                }
                
                    div#homeMain div#weeksSpecial ul li a.more:hover {
                        background: transparent url(../images/buttons/weeks-special-hover-bg.png) no-repeat top left;                        
                    }
 
    /* Home Image */
    
    div#homeMain div#homeImage {
    	height: 400px;
        margin-bottom: 5px !important;
        overflow: hidden;
        position: relative;
    	width: 400px;
    }
    
    div#homeMain div#homeImage div.homePageImageRotater {
        position: relative;
    }
    	
        div#homeMain div#homeImage div.homePageImageRotater a img {
            display: block;
        }
        
    	div#homeMain div#homeImage div.homePageImageRotater img {
    		left: 0;
    		position: absolute;
    		top: 0;
    		z-index: 1;            
    	}
    	
    		div#homeMain div#homeImage div.homePageImageRotater img.firstItem {
    			z-index: 2;
    		}
    
    /* Pre Orders */
/*    
    div#homeMain div#preOrders {
        overflow: hidden;
    }
    
        div#homeMain div#preOrders ul {
            margin-bottom: 5px;
            overflow: hidden;
        }
        
            div#homeMain div#preOrders ul li {
                float: left;
                margin: 0 13px 5px 0;
            }
            
                div#homeMain div#preOrders ul li.last {
                    margin-right: 0;
                }
                
                div#homeMain div#preOrders ul li a.image {
                    display: block;
                }
                
                    div#homeMain div#preOrders ul li a.image img {
                        background: url(../images/please-wait.gif) no-repeat center center;
                        display: block;
                        height: 90px;
                        width: 90px;
                    }
                    
                div#homeMain div#preOrders ul li a.text {
                    display: block;
                    font-size: 9px;
                    height: 38px;
                    margin: 3px 0;
                    overflow: hidden;
                    text-align: center;                    
                    width: 90px;
                }
                    
                    div#homeMain div#preOrders ul li a.text:hover {
                        text-decoration: underline;
                    }
                
                div#homeMain div#preOrders ul li a.more {
                    background: transparent url(../images/buttons/pre-order-bg.png) no-repeat top left;
                    color: #ffffff;
                    display: block;
                    float: left;
                    font-weight: normal;
                    height: 20px;
                    line-height: 20px;
            		overflow: hidden;
                    text-align: center;
                    width: 90px;                        
                }
                
                    div#homeMain div#preOrders ul li a.more:hover {
                        background: transparent url(../images/buttons/pre-order-hover-bg.png) no-repeat top left;                        
                    }
*/                    
    /* Adverts */                    
                    
    div#home div#adverts {
        clear: both;
        overflow: hidden;
    }
    
        div#home div#adverts ul {
            margin-bottom: 5px;
            overflow: hidden;
        }
        
            div#home div#adverts ul li {
                float: left;
                margin: 0 5px 5px 0;
            }
            
                div#home div#adverts ul li.last {
                    margin-right: 0;
                }
                
                div#home div#adverts ul li a.image {
                    display: block;
                }
                
                    div#home div#adverts ul li a.image img {
                        background: url(../images/please-wait.gif) no-repeat center center;
                        display: block;
                        height: 192px;
                        width: 192px;
                    }
    
    

    
/* H3 View All */

h3.heading em {
	color: #fff;
	display: block;
	font-style: normal;
	float: left;
}

h3.heading span {
	color: #fff;
	display: block;
	float: right;
}

	h3.heading span a {
		color: #fff;
		padding: 0 2px;
	}
	
		h3.heading span a:hover {
			text-decoration: underline;
		}
